@media screen and (max-width: 991.98px)
{
    #header-btn1{
        display: none;
    }

    #header-btn2{
        display: flex;
    }

    nav.desktop ul li a{
        padding: 0 34px;
    }

    .header-btn{
        top: 0px;
    }

    .tools-single{
        width: 33.3%;
    }

    .cta .box1{
        width: 50%;
    }

    .cta .box2{
        width: 50%;
    }

    .cta .box2 > div{
        display: none;
    }

    .footer .social{
        padding: 0px;
    }

    #myForm .resposta h2{
        font-size: 50px;
    }
    
    #myForm .resposta i{
        font-size: 40px;
    }
    
    #myForm .resposta p{
        font-size: 14px;
    }
}

/*Small devices (landscape phones, 576px and up)*/
/*@media (max-width: 767.98px) {*/
@media screen and (max-width: 767.98px)
{
    .container{
        padding: 0 20px;
    }
    nav.desktop{
        display: none;
    }

    nav.mobile{
        display: block;
    }

    .header-section{
        padding: 40px 0px;
    }

    .tools-single{
        width: 50%;
    }

    .cta .box1 h3{
        font-size: 25px;
    }

    .cta .box1 p{
        font-size: 14px;
    }

    .footer{
        width: 100%;
        text-align: center;
        justify-content: center;
    }
    
    .footer:not(:first-child){
        margin-top: 50px;
    }

    footer {
        padding-top: 70px;
        padding-bottom: 40px;
    }

    .footer h3 {
        margin-bottom: 25px;
        font-size: 25px;
    }

    .footer li {
        margin-bottom: 15px;
    }

    .footer .social a {
        width: 50px;
        height: 50px;
        margin: 0 25px;
    }

    .footer .social a i{
        font-size: 22px;
    }

    #myForm .resposta h2{
        font-size: 40px;
    }
    
    #myForm .resposta i{
        font-size: 30px;
    }
    
    #myForm .resposta p{
        font-size: 13px;
    }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media screen and (max-width: 575.98px)
{
    #header-btn2{
        display: none;
    }

    .tools-single {
        width: 100%;
    }

    .cta .container {
        flex-wrap: wrap;
        height: auto;
    }

    .cta .box1 {
        width: 100%;
        padding: 30px 0px;
    }

    .cta .box2 {
        width: 100%;
        padding: 30px 0px;
    }

    .cta .box1 .arrow {
        display: none;
    }

    section.about .layer {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: var(--color3);
    }

    .footer .social a {
        margin: 0px 12px;
    }
}